Loading...
Searching...
No Matches
MetisIndex.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::MetisIndex
| The MetisIndex class converts a factor graph into the Compressed Sparse Row format for use in METIS algorithms. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Andrew Melim

Date
  Oct. 10, 2014